RubyGems.org

validate

1.3.1

Validations is a library for validating data structures.

installgem install validate
Authors

Kenneth Ballenegger

3,760 total downloads 380 for this version
Owners

63af670bf83953bc4147bdb1bfb75a21

Gemfile
gem 'validate', '~> 1.3.1'
Versions
  1. 1.3.1 August 27, 2013 (11.5 KB)
  2. 1.3 May 30, 2013 (11.5 KB)
  3. 1.2.1 May 2, 2013 (11 KB)
  4. 1.2 April 30, 2013 (10.5 KB)
  5. 1.1 April 17, 2013 (10.5 KB)
Show all versions (9 total)
Development Dependencies
  1. rspec >= 0